Villagerfehler auf 1.9 Server?

... komplette Frage anzeigen

1 Antwort

Welche Plugins sind drauf? Vllt ist ein Fehler in deren Konfiguration

MfG Jniklas

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Finanzcreeper
06.03.2016, 14:32

hab das gleiche problem und gar keine plugins drauf ... 

0

Was möchtest Du wissen?